chat:
  title: 'Chat'
  cats: [connect]
  promote:
    - name: kb/connect/chat
      caption: Chat
      icon: comment
    - name: kb/connect/chat
      caption: chat
      icon: comment
    - name: kb/connect/chat
      caption: Chat
      icon: comment
tech:
  title: 'Technical'
  cats: []
